How to install libwiki-toolkit-plugin-diff-perl on Debian 9 (Stretch)